






@media screen and (max-width: 1430px) {
    .goodItem {
        max-width: 450px;
        width: 33.3%;
    }        
}
@media screen and (max-width: 1180px) {
    .goodItem {
        width: 50%;
    }        
}
@media screen and (max-width: 940px) {
    .catLeft {
        display: none;
    }
    .catRight {
        width: 100%;
    }
    .goodItem {
        width: 33.3%;
    }        
}
@media screen and (max-width: 780px) {
    .goodItem {
        width: 50%;
        max-width: 400px;
    }        
}

@media screen and (max-width: 520px) {
    .goodList {
        justify-content: center;
    }
    .goodItem {
        width: 100%;
        max-width: 500px;
    }  
    .goodTitle {
        text-align: center;
    }       
}
@media screen and (max-width: 940px) { 
    .goodList {
        margin-top: 50px;
    }
    .classFilterButton {
        display: block;
    }   
    
    .catLeftShow {
        position: fixed;
        overflow: scroll;
        top: 0;
        left: 0;
        display: block;
        z-index: 10;
        width: 100%;
        height: 100%;
    }
    .catFilterLayer {
        width: 50%;
        margin: auto;
        min-width: 300px;
        padding-bottom: 100px;
    } 
    .catFilterPanel {
        display: flex;
        width: 100%;
        position: fixed;
        bottom: 0;
        left: 0;
        height: 70px;
        justify-content: space-around;
        align-items: center;
        border-top: 1px solid #EDEDED;
        background: #FBFBFB;
        z-index: 11;
    }
    
    .catFilterShow {
        text-align: center;
        width: 40%;
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        padding: 11px 15px 9px 15px;
        color: #FFFFFF;
        background: #607088;
        border: 1px solid #607088;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;   
        cursor: pointer;   
        text-transform: uppercase;
        display: block;
    }
    .catFilterClose {
        text-align: center;
        width: 40%;
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        padding: 11px 15px 9px 15px;
        color: #607088;
        background: #fff0;
        border: 1px solid #607088;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;   
        cursor: pointer;   
        text-transform: uppercase;
        display: block;   
    }
}

@media screen and (max-width: 500px) { 
    
    .goodList {
        margin-top: 120px;
    }
    
    .classFilterButton {
        width: 100%;
        text-align: center; 
        top: -120px;
    }  
    .classFilterButton:before {
        left: 35%;        
    }  
    .sortLayer {
        left: 0;
        margin: auto;
        max-width: 300px;
    }
}




@media screen and (max-width: 500px) { 
    h1 {
        margin: 15px 0px 15px;
        font-size: 26px;
    }
    .breadLayer {
        margin-bottom: 10px;
    }
        /* Firefox */
    .breadLayer {
        scrollbar-width: auto;
        scrollbar-color: #e1e1e1 #FBFBFB;
    }

    /* Chrome, Edge, and Safari */
    .breadLayer::-webkit-scrollbar {

        height: 1px;
    }

    .breadLayer::-webkit-scrollbar-track {
        background: #fff;
    }

    .breadLayer::-webkit-scrollbar-thumb {
        background-color: #e1e1e1;
        border-radius: 0px;
        border: 1px solid #fff;
    }
}

/*FOOTER*/

@media screen and (max-width: 1170px) { 
    .footerRightItem {
        width: 45%;
    }    
}

@media screen and (max-width: 850px) { 
    .footerLeft {
        width: 250px;
    }    
    .footerRight {
        width: calc(100% - 300px);
    }
    .footerRightItemPic a {
        margin-right: 20px;
    }
}


@media screen and (max-width: 700px) { 
    .footerLayer>.flexBox {
        flex-wrap: wrap;      
    }
    .footerLeft {
        width: 100%;
        margin-bottom: 100px;
    }
    .footerRight {
        width: 100%;
    } 
    .footerRightItem {
        width: 30%;
    }
    .footerRightList {
        position: relative;
    }
    .footerRightItemPic {
        position: absolute;
        top: -80px;
        left: 0;
        right: 0;
        margin: auto;
        justify-content: space-around;
        width: 150px !important; 
    }
    .footerRightItemPic a {
        margin: 0px;
    }
}

@media screen and (max-width: 700px) {  
    .footerRightItem {
        width: 45%;
    }  
    .footerRightItem a {
        display: block;
        font-weight: 400;
        font-size: 13px;
        line-height: 20px;
    } 
    .footerRightItem .footerRightItemTitle {
        font-weight: 500;
        font-size: 14px;
        line-height: 22px;
        text-transform: uppercase;
    } 
    .footerRightItem:nth-child(3) {
        width: 100%;        
    }  
}

@media screen and (max-width: 450px) { 
    .footerRightItem {
        width: calc(50% - 10px);
    }          
}

/*FOOTER*/

/*PAGE*/

@media screen and (max-width: 900px) {  
    .infoLeft {
        width: 180px;
    }  
    .infoRight {
        width: calc(100% - 200px);
    }  
}
@media screen and (max-width: 600px) {  
    .infoLeft {
        display: none;
    }  
    .infoRight {
        width: 100%;
    }  
}
/*PAGE*/


/*HEAD*/
@media screen and (max-width: 1400px) { 
    .headCenter {
        width: 600px;
    }        
}
@media screen and (max-width: 1300px) { 
    .headPic {
        width: 200px;
        margin-top: 25px;
    }
}

@media screen and (max-width: 1230px) and (min-width: 500px) { 
    .headMenu {
        display: none;
    }
    .headCenter {
        width: 600px;
    }  
    .headPhone {
        display: none;
        position: absolute;
        top: 20px;
        width: 600px;
        flex-direction: row;
        align-items: flex-start;
        font-size: 17px;
        height: 20px;
    }
    .headPhoneCallBack {
        display: none;
    }
    .headSearchLayer {
        margin-top: 35px;
    }
}
@media screen and (max-width: 1050px) and (min-width: 810px) { 
    .headCenter {
        width: 520px;
    }  
    .headPhone {
        width: 520px; 
    }       
}
@media screen and (max-width: 940px)  { 
    .headCatalogButtton {
        width: 60px;
        height: 50px;
        padding: 0px;
    }
    .headCatalogButtton:before {
        left: 0;
        right: 0px;
        background: url(../img/burger.svg) 0% 0% no-repeat;
    }
    .headCatalogButtton span {
        display: none;
    }
    .headLayer .layer {
        position: relative;        
    }
    .headPic {
        width: auto;
        margin-top: 18px;
    }
    .headPic a div {
        display: none;
    }

    .headPic a span {
        margin-bottom: 0px;
        color: #6c6c6c;
        font-weight: 500;
        font-size: 13px;
        margin-top: 3px;
        margin-bottom: -3px;
    }
    .headPic a:before {
        transform: scale(0.9);
    }
    .headLogo {
        width: 85px;
    }
    .headSearch {
        width: 100%;
        height: 50px;
    }
    .headSearchInput {
        line-height: 50px;
    }
    .headPhone {
        width: 55%;
        font-size: 15px;
        top: 15px;
    }
    .headCenter {
        width: 55%;
    }
    .headLogo span {
        font-size: 22px;
        line-height: 10px;
    }
}

@media screen and (max-width: 810px)  {
    .headPhone {
        display: none;
        position: absolute;
        top: 13px;
        flex-direction: row;
        align-items: flex-start;
        height: 20px;
        font-size: 13px;
    }  
    .headMenu {
        display: none;
    } 
}

@media screen and (max-width: 710px)  {
    .headLogo {
        margin-bottom: -10px;
        margin-top: -5px;
    }
    .headLogo span {
        font-size: 18px;
        line-height: 0px;
    }    
    .headPhone {
        display: none !important;
    }
    .headAccount {
        display: none;
    }
    .headRightLayer {
        width: 150px;
    }
    .headPic a div {
        display: block;
        font-size: 8px;
    }
    .headSearchLayer {
        margin-top: 0px;
    }
    .headPic {
        margin-top: 0px;
    }
    .headCenter {
        width: calc(100% - 280px);
    }
    .headLogo {
        width: 70px;
        padding-left: 0px;
        margin-left: 0px;
    }
    .headLogo img {
        padding-left: 0px;
        margin-left: 0px;
        width: 70px;
        
    }
}

@media screen and (max-width: 560px)  { 
    .headCompare, .headLike {
        display: none;
    }    
    .headPic {
        justify-content: flex-end;
    }
    .headRightLayer {
        width: 50px;
    }
    .headCenter {
        width: calc(100% - 180px);
    }
    .headLayer .layer {
        padding: 10px 0px;
    }
    .headLogo {
        margin-top: -5px;
    }
    .headLogo span {
        font-size: 15px;
        line-height: 3px;
    }
}

@media screen and (max-width: 450px)  { 
     
    .headCenter {
        width: calc(100% - 145px);
        margin-bottom: 3px;
    } 
    .headLogo img {
        max-height: 60px;
        width: auto;
    } 
    .headLogo {
        width: auto;
        text-align: left;
    }
    

    
    .headSearch {
        height: 42px;
    }   
    .headSearchInput {
        line-height: 42px;
        padding-left: 15px;
    }  
    .headCatalogButtton {
        height: 42px;
        width: 60px;
    }
    .headSearchButton {
        right: 10px;
    }
    .headPic a div {
        display: none;
    }
    .headRightLayer {
        width: auto;
    }
    .headSearchButton {
        transform: scale(0.8);
    }
}


@media screen and (max-width: 970px)  { 
    .menuItemTitle {
        font-weight: 500;
        font-size: 13px;
        line-height: 30px;
    }    
    
    .menuListLayer {
        max-width: 230px;    
    }
    .menuItem .menuItemChild {
        left: 230px;
        padding: 20px;
    }
    
    .menuItemChildItem {
        min-width: 140px;
    }
    .menuItemChildItem span {
        width: 100px;    
        height: 100px;
    }
    .menuItemChildItem div { 
        font-size: 14px;    
    }
}


@media screen and (max-width: 710px)  { 
    .menuItem .menuItemChild {
        position: inherit;
        height: auto !important;
        display: flex !important;
        width: 100% !important;
        padding: 0px !important;
        display: none !important;
        margin-top: 20px;
    }  
    
    .menuItemMobSel .menuItemChild {
        display: flex !important;
    }
    .menuListLayer {
        max-width: 100% !important;
    }      
    .menuListLayer {
        background: #fff;
        border: none;
        height: 100%;
        overflow: auto;
    }
    .menuList {
        display: block;
        height: auto;
    }
    .menuList .menuItemTitle {
        border: 1px solid #EDEDED !important;
        background: #F8F8F8 !important;
        font-weight: 700;
        font-size: 16px;
        line-height: 30px;
        color: #383838 !important;
    }
    .menuItemBg {
        display: none !important;
    }
    .menuItemChildItem span {
        width: 70px;
        height: 70px;
    }
    .menuItemChildItem {
        min-width: 110px;
    }
    .menuItemChildItem div {
        text-align: center;
        color: #607088;
    }
    
    .menuPhone {
        display: flex;
        flex-direction: column;
        font-weight: 500;
        font-size: 18px;
        line-height: 22px;
        align-items: center;
        height: 115px;
        padding: 20px 40px 20px;
    }
    .menuClode {
        position: absolute;
        top: 10px;
        right: 10px;
    }
    .menuLayer {
        padding-bottom: 52px;
        width: calc(100% - 0px);
        height: calc(100% - 0px);
        max-height: calc(100% - 0px);
    }
    .menuAccount {
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        height: 52px;
        background: #F6F6F6;
        border: none;
        border-top: 2px solid #607088;
    }
    
    .menuAccount {
        text-align: center;
        display: block;
    }
    .menuAccount a {
        font-weight: 500;
        font-size: 13px;
        line-height: 50px;
        color: #383838;
        position: relative;
        display: inline-block;
        padding-left: 24px;
        
        -webkit-transition: color .3s ease;
        -moz-transition: color .3s ease;
        -o-transition: color .3s ease;
        transition: color .3s ease;
    }
    .menuAccount a {
        margin-right: 10px;
    }
    .menuAccount a:nth-child(1) {
        padding-left: 37px;    
    }
    .menuAccount a:nth-child(2) {
        padding-left: 30px;    
    }
    .menuAccount a:nth-child(1):before {
        content: " ";
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        background-color: #6E9160;
        -webkit-mask: url(../img/comparePic.svg) no-repeat 0% 50%;
            mask: url(../img/comparePic.svg) no-repeat 0% 50%;
        width: 45px;
        height: 35px;
        margin: auto; 
        transform: scale(0.5);    
    }
    .menuAccount a:nth-child(2):before {
        content: " ";
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: -5px;
        background-color: #6E9160;
        -webkit-mask: url(../img/likePic.svg) no-repeat 0% 50%;
            mask: url(../img/likePic.svg) no-repeat 0% 50%;
        width: 40px;
        height: 30px;
        margin: auto; 
        transform: scale(0.5);    
    }
    .menuAccount a:nth-child(3):before {
        content: " ";
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        background-color: #6E9160;
        -webkit-mask:  url(../img/enterAcc.svg) no-repeat 0% 50%;
        mask: url(../img/enterAcc.svg) no-repeat 0% 50%; 
        width: 21px;
        height: 21px;
        margin: auto; 
        transform: scale(0.7);    
    }
    .menuAccount a:nth-child(4):before {
        content: " ";
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        width: 24px;
        height: 21px;
        margin: auto;  
        
        background-color: #6E9160;
        -webkit-mask:  url(../img/regAcc.svg) no-repeat 0% 50%;
        mask: url(../img/regAcc.svg) no-repeat 0% 50%;
        transform: scale(0.7);    
    }
    .menuAccount a:hover {
        color: #607088;
    }
    .menuAccount a:before {
        -webkit-transition: background .3s ease;
        -moz-transition: background .3s ease;
        -o-transition: background .3s ease;
        transition: background .3s ease;
    }
    .menuAccount a:hover:before {
        background-color: #607088;
    }
    
}


@media screen and (max-width: 410px)  { 
     
    .menuLayer {
        padding-bottom: 82px;
    }  
    .menuAccount {
        height: 82px;
    } 
    .menuAccount a {
        line-height: 40px;
        font-size: 14px;
        
        width: 40%;
        text-align: left;
        padding-left: 37px !important;
        position: relative;
    }
    .menuAccount a:nth-child(1):before {
        left: -11px;
    }   
    .menuAccount a:nth-child(2):before {
        left: -8px;
    } 
}
@media screen and (max-width: 1200px)  { 
    .prodPic {
        width: 110px;
    }    
    .prodInfo {
        width: calc(100% - 110px);
    }
    .prodTopLayer {
        flex-direction: column;
    }
    .prodTopLayer>div {
        width: 100%;
    }
    .prodRightLayer {
        display: flex;
        flex-direction: row;
        justify-content: stretch;
        align-items: stretch;
        flex-wrap: nowrap;
        border-top: none;
        border-left: 1px solid #EDEDED;
    }
    .prodInfoLayer {
        width: 570px;    
    }
    .prodDelivery {
        width: calc(100% - 570px);    
    }
    .prodPic {
        border-right: 1px solid #EDEDED;
    }
    .prodDelivery {
        border-top: none;
    }
    .prodInfoLayer, .prodDelivery {
        height: inherit;
    }
    .prodInfo {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        flex-wrap: wrap;        
    }
    .prodInfo>div {
        width: 380px;
    }
}
@media screen and (max-width: 1090px)  { 
    .prodDelivery  {
        flex-direction: column;    
    } 
    .prodDeliveryItem {
        width: 100%;
    }  
    .prodInfoLayer  {
        flex-direction: column;   
        justify-content: stretch; 
        width: 420px;
    } 
    .prodInfoLayer>div {
        width: 100%;
    }
    .prodPic {
        flex-direction: row;    
    } 
    .prodDelivery {
        width: calc(100% - 420px);
        justify-content: space-around;
        padding: 19px 25px;    
        border-left: 1px solid #EDEDED;
    }
    .prodDeliveryItem li b {
        display: inline;
        padding-right: 10px;
        line-height: 17px;
    }
    .prodPic {
        border-top: 1px solid #EDEDED;    
    }
    .prodInfo {
        padding: 30px 0px;
    }
    .prodInfo>div {
        margin: 10px auto 20px;
        width: 360px;
    }
    .prodInfo, .prodPic {
        border-right: none;        
    }
    
}
@media screen and (max-width: 750px)  { 
    .prodRightLayer {
        flex-direction: column;
    } 
    .prodRightLayer>div {
        width: 100%;
    }
    .prodPic {
        border-bottom: 1px solid #EDEDED;   
    }   
    .prodDelivery {
        flex-direction: row;
        justify-content: space-between;
        border-left: none;  
    }
    .prodDeliveryItem {
        width: calc(50% - 20px);
    }
    .prodLeftLayer {
        flex-direction: column;
    }
    .prodPhoto {
        width: 100%;
        height: 380px;
        border-bottom: 1px solid #EDEDED;  
        border-right: none;  
    }
    .prodGallery {
        width: 100%;
        flex-direction: row;
        height: 190px;
        justify-content: space-around;
        padding: 0px 0px 50px;
    }
    .prodGalleryItem {
        width: 30%;
    }
    .prodGalleryOther {
        height: 50px;
        line-height: 50px;
    }
    .prodGalleryOther b {
        padding: 0px 3px;
    }
    .prodInfo>div {
        width: calc(100% - 40px);
    }
    .prodPic {
        padding: 0px 0px 20px;
        border-top: none;
    }
    .prodInfo {
        padding-bottom: 10px;
    }
}
@media screen and (max-width: 450px)  { 
    .prodClick {
        font-size: 12px;
    }
    .prodClickInput {
        width: calc(100% - 170px);
        padding-left: 10px;
    }   
    .prodButton {
        padding: 10px 18px 10px 50px;
        font-size: 20px;
        font-weight: 500;
    } 
    .prodButton:before {
        left: 9px;
        transform: scale(0.8);
    }
    .prodDelivery {
        height: 140px;
        overflow: hidden;
        position: relative;
    }
    .prodDelivery:before {
        content: "Докладніше";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 40px;
        font-weight: 500;
        font-size: 14px;
        line-height: 40px;
        text-align: center;
        background: #F8F8F8;
        border-top: 1px solid #EDEDED; 
        cursor: pointer;
        z-index: 2;
/*        background: rgb(248,248,248);*/
/*        background: linear-gradient(180deg, rgba(248,248,248,1) 0%, rgba(0,212,255,0) 0%, rgba(248,248,248,1) 16%);*/     
    }
    .prodDeliveryShow:before {
        display: none;
    }
    .prodDeliveryShow {
        height: auto;
    }
}

@media screen and (max-width: 380px)  { 
    .prodPrice {
        font-size: 26px;
    }    
}



@media screen and (max-width: 1000px)  { 
    .prodChar {
        font-size: 13px;
        line-height: 18px;
    }    
    .prodCharItem {
        padding: 15px 20px;    
    }
}

@media screen and (max-width: 750px)  { 
    .prodContent {
        flex-direction: column-reverse;
    }
    .prodContent>div {
        width: 100%;
    }     
    .prodCharItem {
        padding: 10px 20px;    
    }
    .prodChar {
        margin-bottom: 40px;
    } 
}

@media screen and (max-width: 560px)  {
    .listItem .goodTitle {
        text-align: center;
    }

}

/*HEAD*/

/*MAIN*/


@media screen and (max-width: 750px)  {
    .bannerItem {
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden
    }    
    .bannerItem img {
        flex-shrink: 0;
        min-width: 130%;
        min-height: 100%
    }
}

@media screen and (max-width: 1450px)  {
    .mainCatSmallTitle {
        font-size: 14px; 
    }    
}
@media screen and (max-width: 1100px)  {
    .mainCatLayer {
        flex-direction: column;
        height: auto !important;
    }
    .mainCatLayer>div {
        width: 100%;
    }
    .mainCatSmall {
        height: auto !important;
    }
    .mainCatBlock:nth-child(1) {
        border-bottom: 1px solid #EDEDED;
    }
    .mainCatBlock:nth-child(1)  .mainCatSmallItem {
        border-right: none;
    }
}

@media screen and (max-width: 650px)  {
    .mainCatBlock {
        flex-direction: column;
        
    }   
    .mainCatBig  {
        width: 100%;
    }
    .mainCatSmall {
        flex-direction: row;
        width: 100%;  
         
    }
    .mainCatSmallItem {
        width: 50%; 
        border: none !important;
    }
    
    .mainCatBlock  .mainCatSmallItem:nth-child(1) {
        border-right: 1px solid #EDEDED !important;
    }
    .mainCatBig {
        border-top: 1px solid #EDEDED !important;    
        border-bottom: 1px solid #EDEDED !important;    
    }
    .mainCatBigInfo div {
        width: 100%;
        text-align: center;
    }
    .mainCatBigInfo div:nth-child(2) {
        display: none;    
    }
    .mainCatLayer {
        border-top: none;    
        border-bottom: none;  
    }
    .mainCatBigTitle {
        margin-bottom: 15px;
    }
    
}

@media screen and (max-width: 350px)  {
    .mainCatSmallInfo {
        display: none;
    }    
}
@media screen and (max-width: 1080px)  {
    .mainPhoto div {
        width: 200px;
        height: 200px;
    }
}
@media screen and (max-width: 900px)  {
    .mainPhoto {
        flex-wrap: wrap;
        margin-bottom: 10px;
    }
    .mainPhoto div {
        width: 150px;
        height: 150px;
    }
}
@media screen and (max-width: 660px)  {
    .mainH1 {
        font-size: 24px;
    }
    .mainPhoto {
        flex-wrap: wrap;
    }
    .mainPhoto div {
        width: 220px;
        height: 220px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 520px)  {
    .mainPhoto div {
        width: 170px;
        height: 170px;
        margin-bottom: 20px;
        border: 3px solid #DEDEDE;
    }        
}
@media screen and (max-width: 390px)  {
    .mainPhoto div {
        width: 120px;
        height: 120px;
        margin-bottom: 20px;
        border: 3px solid #DEDEDE;
    }        
}


@media screen and (max-width: 1430px)  {
    .mainBest .catRight .goodItem:nth-child(4){
        display: none;
    }     
}

@media screen and (max-width: 1180px)  {
    .mainBest .catRight .goodItem:nth-child(3){
        display: none;
    }     
}
@media screen and (max-width: 940px)  {

    .mainBest .catRight .goodItem:nth-child(3){
        display: block;
    }
    .mainBest .catRight .goodList {
        margin: 0;
        margin-top: 54px;
    }     
    .mainBestLeft {
        position: absolute;
        top: 0;
        left: 0px;
        width: calc(100% - 3px);
        height: 54px;
        overflow: auto;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start; 
        flex-wrap: nowrap;  
        white-space: nowrap;
        margin-left: -1px;
    }
    .mainBestLeft div {
        display: inline-block;
        width: auto;
        padding-right: 35px;
        margin-bottom: 0px;
        height: 100%;
        line-height: 50px;
    }
    .mainBestLeftSel {
        border-bottom: none !important;
    }
}
@media screen and (max-width: 780px)  {
    .mainBest .catRight .goodItem:nth-child(3){
        display: block;
    }    
    .mainBest .catRight .goodItem:nth-child(4){
        display: block;
    }     
    .mainBestLeft {
        width: calc(100% - 1px);    
    }
}
@media screen and (max-width: 520px)  {
    .mainBestLeft {
        width: calc(100% + 1px);    
    }
}

@media screen and (max-width: 1200px)  {
    .cartGoodItem {
        padding: 0px 30px;
    }
    .cartGoodTitle {
        font-size: 14px;
    }  
    .cartGoodImg {
        width: 100px;    
        height: 100px; 
    }  
    .cartInputLayer {
        width: calc(100% - 60px);
    }
    .cartGoodCenter {
        width: calc(100% - 250px);
    }
}
@media screen and (max-width: 950px)  {
    .cartLayer {
        flex-direction: column-reverse;
    }  
    .cartLeft {
        width: 100%;
        max-width: 750px;
        margin: auto;
    }  
    .cartRight {
        margin-bottom: -1px;
        width: 100%;
        max-width: 750px;
        margin: 0px auto -1px;
    } 
    .cartPageTitle {
        text-align: center;
        font-size: 22px;
    }     
}
@media screen and (max-width: 550px)  {
    .cartGoodImg {
        width: 60px;    
        height: 60px; 
    } 
    .cartGoodItem {
        padding: 0px 20px;
    }    
    .cartGoodCenter {
        width: calc(100% - 200px);
    } 
    .cartGoodTitle {
        margin-bottom: 0px;
    }
    .cartGoodCode {
        margin-bottom: 5px;
    }
    .cartGoodPrice {
        margin-bottom: 5px;
    }
    .cartInputLayer {
        width: calc(100% - 40px);
    }
}



@media screen and (max-width: 700px)  {
    .compareChar {
        font-size: 13px;
    }
    .compareLeftList {
        font-size: 13px;
    }
    .compareLeft {
        width: 200px;
    }
    .compareCatTitle {
        text-align: left;
    }
    .compareLeftList>div {
        padding-left: 10px;
        padding-right: 10px;
    }
    .compareRightLayer {
        width: calc(100% - 200px);
    }
}

@media screen and (max-width: 590px)  {
    .compareItem {
        width: 230px;        
    }
    .compareItem .goodPriceLayer {
        flex-direction: column;    
    }
    .compareItem .goodPrice {
        margin-bottom: 5px;   
    }
    .compareItemImg {
        height: 100px;
        margin: 10px 0px;
    }
    .compareItemTitle {
        text-align: center;
    }
    .compareItemTop {
        padding: 20px 10px;
    }
    .compareChar>div {
        padding: 0px 10px;
    }
}

@media screen and (max-width: 450px)  {
    .compareChar {
        font-size: 12px;
    }
    .compareLeftList {
        font-size: 12px;
    }
    .compareCatTitle {
        font-size: 13px;
    }
    .compareLeft {
        width: 150px;
    }
    .compareCatTitle {
        text-align: left;
    }
    .compareLeftList>div {
        padding-left: 10px;
        padding-right: 10px;
    }
    .compareRightLayer {
        width: calc(100% - 150px);
    }
    .compareItem {
        width: 180px;        
    }
}

@media screen and (max-width: 700px)  {
    .cartBottomPanel .cartButton {
        width: 42%;
        padding: 10px 0px;
    } 
    .cartBottomPanel {
        width: calc(100% - 20px);
    }   
    #addCart .cartGoodList {
        max-width: 100%;
    }
}

@media screen and (max-width: 500px)  {
    #addCart .callbackLayer {
        width: 90%;
        max-height: 100%;
        
    }    
}

/*MAIN*/

@media screen and (min-width: 940px) {

    .filterMakeShow {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        padding: 5px;
        z-index: 2;
    }
    
    .catFilterShow {
        background: #607088;
        border: 1px solid #607088;
        color: #fff;
        padding: 5px 10px 5px;
        font-size: 13px;
        text-align: center;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
    }

    
    
}